<?xml version="1.0"?>
<?xml-model href="http://download.ros.org/schema/package_format3.xsd" schematypens="http://www.w3.org/2001/XMLSchema"?>
<package format="3">
  <name>gpss_control_interfaces</name>
  <version>0.6.0</version>
  <description>GPSS Control interfaces</description>
  <maintainer email="kristofer.bengtsson@volvo.com">Kristofer Bengtsson</maintainer>
  <license>MIT</license>

  <buildtool_depend>rosidl_default_generators</buildtool_depend>

  <depend>std_msgs</depend>
  <depend>geometry_msgs</depend>

  <member_of_group>rosidl_interface_packages</member_of_group>

  <export>
    <build_type>ament_cmake</build_type>
  </export>

</package>
